Page tree
Skip to end of metadata
Go to start of metadata


Der LRZ Sync+Share Client sollte auf jedem Betriebssystem funktionieren, das eine aktuelle Version der Oracle Java Runtime Umgebung unterstützt.

Aus der Vielzahl von möglichen Konfigurationen testet und unterstützt das LRZ die folgenden Betriebssysteme:

  • Windows Client: Windows 7, 8.1, 10, 2008/R2, 2012/R2 und neuer
  • Linux Client: Debian, Ubuntu, OpenSUSE
  • MAC OSX Client: 10.8 und neuer

Mobile APPs

  • Apple iPhone, iPad, iPod touch: IOS 8 oder neuer
  • Android Smart Phone, Android Tablets ab Version 4.1

Es werden nur die Betriebssystemversionen unterstützt, die auch noch vom Hersteller unterstützt werden.


  • No labels